package com.tmerclub.cloud.systemtest.data.supplier;

import com.tmerclub.cloud.supplier.dto.SupplierRefundAddrDTO;

/**
 * @author Tu
 */
public class SupplierRefundAddrDtoData {
    public static SupplierRefundAddrDTO getSupplierRefundAddrDTO(){
        SupplierRefundAddrDTO supplierRefundAddrDTO = new SupplierRefundAddrDTO();
        supplierRefundAddrDTO.setAddr("自动化测试地址");
        supplierRefundAddrDTO.setArea("天河区");
        supplierRefundAddrDTO.setCity("广州市");
        supplierRefundAddrDTO.setCityId(4401L);
        supplierRefundAddrDTO.setIsDefault(0);
        supplierRefundAddrDTO.setMobile("12345678901");
        supplierRefundAddrDTO.setAreaId(440106L);
        supplierRefundAddrDTO.setProvince("广东省");
        supplierRefundAddrDTO.setProvinceId(44L);
        supplierRefundAddrDTO.setConsignee("自动化测试收货人");
        supplierRefundAddrDTO.setSupplierRefundAddrId(0L);
        return supplierRefundAddrDTO;
    }
}
